<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="details_dev_website">Уебсайт</string>
    <string name="details_dev_email">Електронна поща</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="about_bhim_summary">Дарете чрез UPI</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_bitcoin_bch_summary">Дарете чрез Bitcoin Cash (BCH)</string>
    <string name="about_bitcoin_btc_summary">Дарете чрез Bitcoin (BTC)</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_eth_summary">Дарете чрез Ethereum (ETH)</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_fdroid_summary">Вземете Aurora Магазин чрез F-Droid.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_gitlab_summary">Вземете програмния код на Aurora Магазин от Aurora OSS в GitLab.</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_libera_summary">Станете покровител на Liberapay</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_paypal_summary">Дарете чрез PayPal</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_telegram_summary">Присъединете се към групата за подкрепа на Aurora за дискусии или предложения.</string>
    <string name="about_xda">Нишка за разработване</string>
    <string name="about_xda_summary">Вижте темата на Aurora Store XDA за дискусии или предложения.</string>
    <string name="account_anonymous">Анонимен</string>
    <string name="action_export">Експортиране</string>
    <string name="action_filter_apply">Прилагане</string>
    <string name="account_anonymous_insecure">Анонимен (несигурен)</string>
    <string name="account_google">Google</string>
    <string name="account_logged_out">Вие сте излезли</string>
    <string name="account_login_using">Влизане чрез</string>
    <string name="account_logout">Излизане от Aurora</string>
    <string name="action_back">Назад</string>
    <string name="action_blacklist">Черен списък</string>
    <string name="action_blacklist_add">Добавяне към черен списък</string>
    <string name="action_cancel">Отказ</string>
    <string name="action_check">Проверка</string>
    <string name="action_clear">Изчистване</string>
    <string name="action_close">Затваряне</string>
    <string name="action_copy">Копиране</string>
    <string name="action_disable">Изключване</string>
    <string name="action_filter">Филтри</string>
    <string name="action_filter_all">Всички</string>
    <string name="action_filter_apps_with_ads">Приложения с реклами</string>
    <string name="action_filter_downloads">Изтегляния</string>
    <string name="action_filter_gsf_dependent_apps">Зависими от GSF</string>
    <string name="action_get_local_apk">Запазване на пакет от приложения</string>
    <string name="action_grant">Разрешаване</string>
    <string name="action_granted">Разрешено</string>
    <string name="action_ignore">Игнориране</string>
    <string name="action_installations">Инсталации</string>
    <string name="action_finish">Завършване</string>
    <string name="action_copy_link">Копиране на връзка</string>
    <string name="action_filter_misc">Разни</string>
    <string name="action_filter_paid_apps">Платени</string>
    <string name="action_filter_rating">Отзиви</string>
    <string name="action_ignore_version">Игнориране на версията</string>
    <string name="action_install">Инсталиране</string>
    <string name="action_later">По-късно</string>
    <string name="toast_purchase_blocked">Купуването на приложения не е налично за анонимни акаунти.</string>
    <string name="toast_anonymous_restriction">Не е налично за анонимни акаунти</string>
    <string name="filter_review_positive">Позитивни</string>
    <string name="filter_review_two">Двойка</string>
    <string name="filter_review_three">Тройка</string>
    <string name="filter_review_five">Петица</string>
    <string name="filter_review_one">Единица</string>
    <string name="filter_review_four">Четворка</string>
    <string name="title_device">Устройство</string>
    <string name="action_installing">Инсталиране</string>
    <string name="action_logout">Изход</string>
    <string name="action_update">Актуализирай</string>
    <string name="action_update_all">Актуализирай всичко</string>
    <string name="action_post">Публикувай</string>
    <string name="action_uninstall">Деинсталирай</string>
    <string name="details_ratings">Оценки и отзиви</string>
    <string name="details_more_about_app">Повече за приложението</string>
    <string name="details_think_this_app">Какво мислиш за това приложение\?</string>
    <string name="details_free">Безплатно</string>
    <string name="details_no_ads">Без реклами</string>
    <string name="filter_review_all">Всички</string>
    <string name="filter_review_critical">Критични</string>
    <string name="download_failed">Изтеглянето се провали</string>
    <string name="menu_license">Лиценз</string>
    <string name="pref_app_download">Изтегляния</string>
    <string name="tab_for_you">За теб</string>
    <string name="tab_top_charts">Водещи класации</string>
    <string name="tab_categories">Категории</string>
    <string name="title_apps">Приложения</string>
    <string name="title_games">Игри</string>
    <string name="title_apps_games">Моите приложения и игри</string>
    <string name="title_download_manager">Изтегляния</string>
    <string name="title_account_manager">Акаунти</string>
    <string name="title_settings">Настройки</string>
    <string name="title_updates">Актуализации</string>
    <string name="title_language">Език</string>
    <string name="ui_accent_1">Син</string>
    <string name="ui_accent_7">Сив</string>
    <string name="menu_disclaimer">Опровержение</string>
    <string name="pref_ui_similar_apps">Подобни и свързани приложения</string>
    <string name="title_installation">Инсталация</string>
    <string name="action_restart">Рестартиране</string>
    <string name="action_join">Присъединяване</string>
    <string name="action_next">Следващо</string>
    <string name="action_info">Информация за приложението</string>
    <string name="details_contains_ads">Съдържа реклами</string>
    <string name="details_dev_details">Контакт с програмиста</string>
    <string name="details_dev_profile">Профил на разработчика</string>
    <string name="device_miui_title">MIUI открит!</string>
    <string name="details_no_permission">Няма разрешения</string>
    <string name="installer_status_failure">Инсталаторът е неуспешен</string>
    <string name="installer_status_failure_storage">Недостатъчно място в паметта</string>
    <string name="pref_downloader_external">Потребителска външна памет</string>
    <string name="onboarding_permission_installer_desc">Разрешете инсталирането на приложения от Aurora Store</string>
    <string name="pref_common_extra">Екстри</string>
    <string name="details_privacy">поверителност</string>
    <string name="toast_abandon_sessions">Старите инсталационни сесии са изоставени</string>
    <string name="download_cancel_all">Отмени всички</string>
    <string name="action_search">Търси</string>
    <string name="pref_ui_theme_light">Светло</string>
    <string name="details_beta_delay">Записването може да отнеме известно време, можете да проверите състоянието по-късно.</string>
    <string name="details_dev_address">Адрес</string>
    <string name="details_permission">разрешение</string>
    <string name="installer_status_user_action">Изчаква се потвърждение от потребителя</string>
    <string name="onboarding_title_theme">Теми</string>
    <string name="pref_ui_theme_system">Следвайте системата</string>
    <string name="tab_editor_choice">Избор на редакторите</string>
    <string name="exodus_substring">тракер(и), намерени в</string>
    <string name="download_pause_all">Пауза на всички</string>
    <string name="exodus_no_tracker">Не съдържа тракери</string>
    <string name="details_changelog">Списък на промените</string>
    <string name="action_leave">Напускане</string>
    <string name="action_pending">В очакване</string>
    <string name="action_share">Сподели</string>
    <string name="details_gsf_dependent">Изисква GSF</string>
    <string name="download_completed">Изтеглянето завърши</string>
    <string name="pref_ui_theme_darkord">Discord</string>
    <string name="download_speed_estimating">Оценяване</string>
    <string name="download_queued">На опашка</string>
    <string name="download_force_clear_all">Принудително изчистване на всички</string>
    <string name="pref_install_mode_session">Инсталатор на сесии</string>
    <string name="pref_network_title">Работа в мрежа</string>
    <string name="action_import">Импортиране</string>
    <string name="details_beta_description">Ще видите нови функции и грешки преди обществеността. Дайте вашите отзиви на разработчиците, за да им помогнете да се подобрят.</string>
    <string name="details_no_app_match">Не е намерено съответствие на приложението</string>
    <string name="download_eta_calculating">Изчисляване</string>
    <string name="download_paused">На пауза • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g></string>
    <string name="exodus_powered">Осъществено от Exodus</string>
    <string name="exodus_progress">Проверява се за тракери…</string>
    <string name="pref_downloader_external_desc">Външното хранилище се използва за изтегляния, експорти и др.</string>
    <string name="pref_filter_fdroid_summary">Премахва приложенията на F-Droid от списъците с приложения</string>
    <string name="pref_insecure_anonymous_summary">Генерирайте GSF ID локално на устройството</string>
    <string name="pref_install_mode_am">AM инсталатор.</string>
    <string name="pref_install_mode_root">Root инсталатор</string>
    <string name="pref_install_mode_services">Услуги на Aurora</string>
    <string name="pref_install_mode_summary">Изберете режим на инсталиране на APK</string>
    <string name="pref_ui_no_for_you_desc">Показва страници за вас на началния екран</string>
    <string name="pref_ui_similar_apps_desc">Показва подобни и свързани клъстери на страницата с подробности за приложението</string>
    <string name="purchase_failed">Изтеглянето се провали</string>
    <string name="purchase_unsupported">Приложението не се поддържа</string>
    <string name="purchase_not_found">Приложението не е намерено</string>
    <string name="spoof_apply">Уверете се, че сте влезли отново, за да приложите измамата</string>
    <string name="insecure_anonymous_apply">Уверете се, че сте влезли отново и рестартирайте приложението, за да приложите промените.</string>
    <string name="title_about">относно</string>
    <string name="title_download_playstore">Play Магазин</string>
    <string name="title_spoof_manager">Spoof мениджър</string>
    <string name="toast_export_success">Конфигурацията на устройството е експортирана</string>
    <string name="toast_export_failed">Конфигурацията на устройството не можа да бъде експортирана</string>
    <string name="app_updater_service_notif_text">Разрешава изтегляне на фоново приложение</string>
    <string name="rate_limited">О, не! Този акаунт е с ограничен!</string>
    <string name="error">Възникна грешка!</string>
    <string name="update_available">Налична актуализация</string>
    <string name="updates_available">Налични актуализации</string>
    <string name="menu">Меню</string>
    <string name="expand">Разширяване</string>
    <string name="open_in_aurora">Отворете в Aurora Store</string>
    <string name="permissions_denied">Необходимите разрешения бяха отказани. Моля, отпуснете ги, за да продължите действието</string>
    <string name="search_hint">Търсене на приложения и игри</string>
    <string name="requesting_new_session">Заявка за нова сесия</string>
    <string name="server_maintenance">Сървърът е изключен за поддръжка</string>
    <string name="downloading_dep">Изтегляне на допълнителни файлове за <xliff:g id="app">%1$s</xliff:g></string>
    <string name="notification_updates_available_desc_2"><xliff:g id="app_one_name">%1$s</xliff:g> и <xliff:g id="app_two_name">%2$s</xliff:g></string>
    <string name="checking_for_updates">Проверяване за актуализации</string>
    <string name="installer_am_unavailable">Инсталирайте App Manager или сменете инсталатора.</string>
    <string name="onboarding_installer_select">Изберете подходящ инсталатор</string>
    <string name="action_pause">Пауза</string>
    <string name="details_description">Описание</string>
    <string name="onboarding_welcome_select">Как си\?</string>
    <string name="toast_permission_granted">Разрешение дадено</string>
    <string name="toast_spoof_applied">Приложена е измама на устройството.</string>
    <string name="toast_manual_unavailable">Кодът на версията, който искате, не е наличен.</string>
    <string name="toast_developer_setting_failed">Включете настройките за разработчици от настройките на устройството, за да ги отворите.</string>
    <string name="toast_manual_available">Поздравления, поисканият код на версия е наличен, изтегля се сега.</string>
    <string name="toast_page_unavailable">Страницата на браузъра не е налице</string>
    <string name="installer_shizuku_unavailable">Shizuku не е инсталиран или настроен правилно.</string>
    <string name="installer_status_failure_conflict">Съществува конфликтен пакет</string>
    <string name="installer_status_failure_incompatible">Несъвместимо приложение</string>
    <string name="installer_status_failure_invalid">Невалиден или повреден APK</string>
    <string name="installer_status_success">Успешно инсталиранe</string>
    <string name="menu_terms">Условия за ползване</string>
    <string name="device_miui_subtitle">Програмата за инсталиране на сесии не може да инсталира приложения поради MIUI оптимизации.</string>
    <string name="notification_channel_general">Общо известие</string>
    <string name="onboarding_permission_select">Aurora Store изисква следните разрешения</string>
    <string name="onboarding_theme_select">Изберете това, което ви харесва</string>
    <string name="onboarding_title_accent">Акцент</string>
    <string name="onboarding_title_installer">Инсталатор</string>
    <string name="onboarding_title_permissions">Разрешения</string>
    <string name="onboarding_title_welcome">Добре дошли</string>
    <string name="onboarding_permission_esa">Достъп до външно хранилище</string>
    <string name="onboarding_permission_notifications">Известия</string>
    <string name="onboarding_permission_notifications_desc">Изпращайте известия относно състоянието на инсталациите</string>
    <string name="pref_abandon_session_desc">Изчистване на изоставени или предстоящи инсталационни сесии</string>
    <string name="pref_dialog_to_apply_restart">Тази настройка ще се приложи, след като рестартирате приложението</string>
    <string name="pref_filter_search_summary">Филтрите за търсене се нулират при всяко търсене. Изключете, за да запазите филтрите за търсене</string>
    <string name="pref_insecure_anonymous_title">Несигурна анонимна сесия</string>
    <string name="pref_install_auto_summary">Приложенията се инсталират незабавно след завършване на изтеглянето</string>
    <string name="pref_install_mode_shizuku">Shizuku инсталатор</string>
    <string name="pref_install_mode_title">Метод на инсталиране</string>
    <string name="pref_ui_accent_title">Акцент</string>
    <string name="purchase_no_file">Файловете не могат да бъдат получени</string>
    <string name="session_good">Уау! Всичко е наред.</string>
    <string name="session_login">Първо трябва да влезете</string>
    <string name="session_verifying">Сесията се проверява</string>
    <string name="session_verifying_google">Потвърждаване на Google сесия</string>
    <string name="tab_top_free">Топ безплатно</string>
    <string name="tab_top_grossing">С най-големи приходи</string>
    <string name="tab_top_paid">Най-добре платени</string>
    <string name="title_apps_library">Приложения в библиотеката</string>
    <string name="title_apps_sale">Приложения в разпродажба</string>
    <string name="title_blacklist_manager">Мениджър на черния списък</string>
    <string name="tab_trending">Тенденция</string>
    <string name="title_installed">Инсталиран</string>
    <string name="title_installer">Инсталатор на приложения</string>
    <string name="title_library">Библиотека</string>
    <string name="title_advanced">Разширено</string>
    <string name="notification_channel_updater_service">Услуга за фоново изтегляне на приложения</string>
    <string name="notification_channel_updates">Известия за актуализации</string>
    <string name="notification_updates_available_desc_1">Налична е нова версия на <xliff:g id="app_one_name">%1$s</xliff:g></string>
    <string name="action_whitelist">списък с желания</string>
    <string name="action_ok">Добре</string>
    <string name="details_beta">Бета програма</string>
    <string name="details_beta_available">Присъединяване към бета програма\?</string>
    <string name="details_no_dependencies">Без зависимости</string>
    <string name="action_resume">Продължи</string>
    <string name="action_wishlist_add">Добавяне към списък с желания</string>
    <string name="details_beta_subscribed">Вие сте бета тестер</string>
    <string name="details_changelog_unavailable">Не е предоставен списък на промените</string>
    <string name="action_open">Отвори</string>
    <string name="details_no_updates">Няма налични актуализации</string>
    <string name="details_paid">Платено</string>
    <string name="download_metadata">Получаване на метаданни</string>
    <string name="download_none">Няма изтегляния</string>
    <string name="download_resume_all">Възобновете всички</string>
    <string name="installer_root_unavailable">Няма root достъп. Предоставете го или сменете инсталатора.</string>
    <string name="installer_service_misconfigured">Първо настройте услугите на Aurora и дайте всички разрешения.</string>
    <string name="details_dependencies">Зависимости</string>
    <string name="download_canceled">Отменен</string>
    <string name="exodus_view_report">Вижте отчета</string>
    <string name="installer_service_unavailable">Инсталирайте Aurora services 1.0.9 или по-нова или променете инсталатора.</string>
    <string name="installer_service_available">Услугите на Aurora са налични и готови за инсталиране.</string>
    <string name="installer_status_failure_blocked">Инсталацията беше блокирана</string>
    <string name="installer_status_failure_session">Не можа да се създаде сесия</string>
    <string name="device_miui_description">Деактивирайте MIUI оптимизациите, за да позволите инсталации, в противен случай можете да изберете Root или Services installer.</string>
    <string name="onboarding_permission_esm">Мениджър на външно съхранение</string>
    <string name="dialog_title_self_update">Налична е нова актуализация</string>
    <string name="dialog_desc_native_split">Не можете да инсталирате пакетни (разделени) приложения чрез Native Installer. Променете инсталатора си на Session, Services или Root.</string>
    <string name="notification_channel_alert">Бързо известяване</string>
    <string name="onboarding_permission_esa_desc">За да запазите изтеглянията (APK и OBB), експортирайте и импортирайте конфигурациите на устройството към и от външно хранилище.</string>
    <string name="onboarding_permission_installer">Разрешение за инсталиране</string>
    <string name="pref_install_delete_summary">APK файловете ще бъдат изтрити по подразбиране</string>
    <string name="pref_abandon_session">Принудително изчистване на инсталационните сесии</string>
    <string name="pref_filter_fdroid_title">Филтриране на F-Droid приложения</string>
    <string name="pref_filter_search_title">Използвайте непостоянен филтър за търсене</string>
    <string name="pref_install_auto_title">Автоматично инсталиране на APK след изтегляне</string>
    <string name="pref_ui_theme_black">черен</string>
    <string name="pref_ui_theme_dark_x">Тъмен X</string>
    <string name="pref_filter_google_summary">Премахва всички приложения на Google от резултатите от търсенето и категоризираните приложения</string>
    <string name="pref_filter_google_title">Филтрирайте приложенията на Google</string>
    <string name="pref_install_delete_title">Изтриване на APK след инсталиране</string>
    <string name="pref_install_profile_summary">Изберете целевия профил, в който да инсталирате приложения. Работи само с root инсталационния метод</string>
    <string name="pref_install_profile_title">Инсталационни профили (експериментално)</string>
    <string name="pref_ui_theme_dark">Тъмно</string>
    <string name="pref_ui_theme_title">Тема</string>
    <string name="pref_ui_title">Персонализиране</string>
    <string name="pref_ui_no_for_you">Страници за вас</string>
    <string name="session_init">Подготвяме нещата…</string>
    <string name="session_login_failed_google">Неуспешно влизане през Google</string>
    <string name="purchase_invalid">Приложението не е закупено</string>
    <string name="purchase_session_expired">Сесията е изтекла, влезте отново, за да получите нова сесия.</string>
    <string name="session_enjoy">Влезте и се наслаждавайте.</string>
    <string name="session_scrapped">Последната сесия е бракувана</string>
    <string name="device_miui_extra">По желание можете да изберете Native installer, но тогава не можете да инсталирате пакетни (разделени) APK файлове, така че изборът е ваш.</string>
    <string name="title_no_network">Няма мрежа</string>
    <string name="title_purchase_history">История на покупките</string>
    <string name="ui_accent_11">Светло синьо</string>
    <string name="toast_apk_blacklisted">В черния списък</string>
    <string name="toast_apk_whitelisted">В белия списък</string>
    <string name="toast_clipboard_copied">Копирано в клипборда</string>
    <string name="title_manual_download">Ръчно изтегляне</string>
    <string name="ui_accent_10">Оранжев</string>
    <string name="app_updater_service_notif_title">Изтегляне на фоново приложение</string>
    <string name="toast_rated_success">Оценен</string>
    <string name="ui_accent_2">Фуксия</string>
    <string name="ui_accent_3">Червен</string>
    <string name="ui_accent_4">Златен</string>
    <string name="toast_rated_failed">Не може да се изпрати оценка</string>
    <string name="toast_import_failed">Конфигурацията на устройството не можа да се импортира</string>
    <string name="ui_accent_0">Система</string>
    <string name="toast_aas_token_failed">Не можа да се генерира AAS Token</string>
    <string name="toast_import_success">Конфигурацията на устройството е импортирана</string>
    <string name="ui_accent_5">Зелено</string>
    <string name="ui_accent_6">Лилаво</string>
    <string name="ui_accent_8">Розово</string>
    <string name="ui_accent_9">Лайм</string>
    <string name="ui_accent_12">Disskord син</string>
    <string name="ui_accent_13">Тъмносин</string>
    <string name="notification_updates_available"><xliff:g id="apps_count">%1$d</xliff:g> налични актуализации</string>
    <string name="notification_updates_available_1"><xliff:g id="apps_count">%1$d</xliff:g> налична актуализация</string>
    <string name="notification_updates_available_desc_3"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g> и <xliff:g id="app_three_name">%3$s</xliff:g></string>
    <string name="notification_updates_available_desc_4"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g>, <xliff:g id="app_three_name">%3$s</xliff:g> и <xliff:g id="apps_count">%4$d</xliff:g> още</string>
</resources>
